New build-gnuradio

Updated some Ubuntu depends that have come in “from the field”,
including “gtk2-engines-pixbuf”.


Marcus L.
Principal Investigator
Shirleys Bay Radio Astronomy Consortium
http://www.sbrac.org

Hi,

I personally think we should include that as a part of pre-requisite
library required for Ubuntu.

Regards,
Muhammad R.
Student
University of Canterbury

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs